### Method

# Phosh Keypad get_end_action

#### Declaration [src]

    GtkWidget*
    phosh_keypad_get_end_action (
      PhoshKeypad* self
    )

#### Description [src]

Returns the widget for the lower right corner of `self`.

Gets property | `Phosh.Keypad:end-action`

#### Return value

Type: `GtkWidget`

The end action widget.

The returned data is owned by the instance.
The return value can be `NULL`.